*.7z filter=lfs diff=lfs merge=lfs -text
*.arrow filter=lfs diff=lfs merge=lfs -text
*.bin filter=lfs diff=lfs merge=lfs -text
*.bz2 filter=lfs diff=lfs merge=lfs -text
*.ckpt filter=lfs diff=lfs merge=lfs -text
*.ftz filter=lfs diff=lfs merge=lfs -text
*.gz filter=lfs diff=lfs merge=lfs -text
*.h5 filter=lfs diff=lfs merge=lfs -text
*.joblib filter=lfs diff=lfs merge=lfs -text
*.lfs.* filter=lfs diff=lfs merge=lfs -text
*.mlmodel filter=lfs diff=lfs merge=lfs -text
*.model filter=lfs diff=lfs merge=lfs -text
*.msgpack filter=lfs diff=lfs merge=lfs -text
*.npy filter=lfs diff=lfs merge=lfs -text
*.npz filter=lfs diff=lfs merge=lfs -text
*.onnx filter=lfs diff=lfs merge=lfs -text
*.ot filter=lfs diff=lfs merge=lfs -text
*.parquet filter=lfs diff=lfs merge=lfs -text
*.pb filter=lfs diff=lfs merge=lfs -text
*.pickle filter=lfs diff=lfs merge=lfs -text
*.pkl filter=lfs diff=lfs merge=lfs -text
*.pt filter=lfs diff=lfs merge=lfs -text
*.pth filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
*.safetensors filter=lfs diff=lfs merge=lfs -text
saved_model/**/* filter=lfs diff=lfs merge=lfs -text
*.tar.* filter=lfs diff=lfs merge=lfs -text
*.tar filter=lfs diff=lfs merge=lfs -text
*.tflite filter=lfs diff=lfs merge=lfs -text
*.tgz filter=lfs diff=lfs merge=lfs -text
*.wasm filter=lfs diff=lfs merge=lfs -text
*.xz filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
*.zst filter=lfs diff=lfs merge=lfs -text
*tfevents* filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q8_0.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q6_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q6_K.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q5_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q5_K_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q5_K_S.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_K_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_K_S.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_0_8_8.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_0_4_8.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_0_4_4.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q4_0.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-IQ4_XS.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q3_K_XL.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q3_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q3_K_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-IQ3_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q3_K_S.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-IQ3_XS.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q2_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-Q2_K.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-IQ2_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST-f16.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-TEST.imatrix filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-IQ2_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-IQ3_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-IQ3_XS.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-IQ4_XS.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q2_K.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q2_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q3_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q3_K_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q3_K_S.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q3_K_XL.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_0.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_0_4_4.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_0_4_8.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_0_8_8.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_K_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q4_K_S.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q5_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q5_K_M.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q5_K_S.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q6_K.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q6_K_L.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-Q8_0.gguf filter=lfs diff=lfs merge=lfs -text
Ministral-8B-Instruct-2410-f16.gguf filter=lfs diff=lfs merge=lfs -text
